Aún estoy en la versión 1.0.13. Problemas para actualizar.

Para cualquier duda sobre Joomla! 1.5 que no tenga cabida en alguno de los foros de más abajo.

Moderators: carcam, AlexVega, hefesto

Locked
helejagy
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Sun Oct 20, 2013 11:21 am

Aún estoy en la versión 1.0.13. Problemas para actualizar.

Post by helejagy » Sun Oct 20, 2013 11:44 am

Hola, me presento, soy nueva y me han encargado la modificación de una web.
El caso es que más o menos el manejo de Joomla creo que podría aprenderlo rápido pero tengo problemas al actualizar la versión.

Actualmente tengo la versión 1.0.13 y quiero ir actualizando hasta llegar a la última si es posible.

El problema que me sucede al intentar actualizar a la versión 1.0.15 es que al ir al Panel de Control/Instalar Componentes/ Subir paquetes resulta que me acaba saliendo un mensaje que dice
Otro componente está usando este directorio
En Instalar Directorio veo que hay una ruta de un ordenador desde el que no estoy trabajando ahora.

Mi pregunta es si he de borrar la caché o algo por el estilo. Voy leyendo por ahí y he sacado esta conclusión. Aunque no se si habría que hacerlo y dónde lo debería hacer.

Gracias.

 
carcam
Joomla! Hero
Joomla! Hero
Posts: 2161
Joined: Sat Dec 29, 2007 1:53 am
Location: Spain
Contact:

Re: Aún estoy en la versión 1.0.13. Problemas para actualiza

Post by carcam » Mon Oct 21, 2013 6:29 am

En tu caso no tiene sentido que actualices a la versión 1.0.13. Tienes que hacer una migración de la 1.0 a la 1.5 y después otra migración de la 1.5 a la 2.5 o 3.1.

En cualquier caso dado que es posible que muchos de los componentes y la plantilla del template no sean compatibles con alguna de las versiones, te recomiendo que empieces la web desde cero si es posible.
Miembro del equipo de eventos de Joomla: https://volunteers.joomla.org/teams/events-team
Hago desarrolo y soporte en http://www.jevents.net
Twitter: @carcam

 

Locked

Return to “Joomla! 1.5”